#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.75);
    z-index: 99999;


      /*display: flex;*/
    /* set to flex with js */
    display: none;

    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;


}
.popin{
    display: none;
    max-height: 100%;
}
.popin__intro{
    margin: 20px auto;
    max-width: 600px;
    padding: 0 40px;
}

.popin__container{
    max-width: 770px;
    background: #FFF;
    border: 2px solid #DC9AC0;
    -moz-box-shadow:0px 0px 20px rgba(0,0,0,0.65);
    -webkit-box-shadow:0px 0px 20px;
    overflow-y: auto;
}
.popin__logo{
    max-width: 198px;
    margin: 30px auto;
}
.popin__buttons{
    text-align: center;
    background: #EEEEEE;
    padding: 20px;
}
.popin__actiontxt p{
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    max-width: 500px;
    margin: 0 auto;
}
.btn{
    color: #FFF;
    padding: 15px 40px;
    margin: 10px 10px 20px;
    display: inline-block;
    transition: 400ms all;
    cursor: pointer;
}
.btn--confirm{
	background-color: #A9C2B9;
}
.btn--confirm:hover{
	background-color: #768881;
}
.btn--decline{
    background-color: #DC9AC0;
}
.btn--decline:hover{
    background-color: #a96e90;
}
.popin__disclosure{
    text-align: left;
    /*margin: 30px auto 50px;*/
    max-width: 690px;
    padding: 20px 50px;
    text-align: center;
}
.popin__disclosure p{
    margin-top: 0;
    font-size: 15px;
    font-style: italic;
    display: none;
}
.popin__disclosure .title{
    font-weight: bold;
    font-size: 18px;
    display: none;

}
.popin__disclosure a{
    color: #A9C0B8;
}